label: EulerPipeline
isManual: true
description: 聚焦于web页面的维度进行EulerPipeline原生开发服务的功能介绍
sections:
  - label: EulerPipeline 用户指南
    href: ./eulerpipeline_user_guide.md
  - label: v1.0 语法说明文档
    href: ./v1.0_grammar.md
  - label: v1.1 语法说明文档
    href: ./v1.1_grammar.md          
  - label: kernel-ci
    href: ./kernel_ci_guide.md    
